Bug 5399 - /usr/doc/imap/README refers to nonexistent doc directory
Summary: /usr/doc/imap/README refers to nonexistent doc directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 17:50 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-09-27 17:50:56 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-09-27 17:50:56 UTC
doc directory missing

Comment 1 Cristian Gafton 2001-03-11 18:16:11 UTC
This one should be fixed by now. If not, reopen against a current tree.


Note You need to log in before you can comment on or make changes to this bug.